/* CSS Document */
* { margin:0; padding:0;}
h1,h2,h3,h4,h5 { font-size:12px; font-weight:normal;}
img { border:0;}
li { list-style:none;}
a { color:#333; text-decoration:none;}
a:hover { color:#c00; text-decoration:underline;}
body { background:#fff; font-size:12px; line-height:25px;}
.box { width:960px; margin:0 auto;}
.ca800top { height:30px; background:url(../images/bg.gif) repeat-x;}
.logo { height:70px; background:url(../images/bg.gif) bottom repeat-x;}
.logo span { margin:10px; float:left;}
.logo b { padding-top:25px; float:right;}
.left { float:left;}
.right { float:right;}
.fw { color:#fff;}
.fc { color:#c00;}
.fb { font-weight:bold;}
.clear { clear:both;}
.blank10 { font-size:1px; line-height:1px; clear:both; height:10px;}
.more { font-size:12px; font-weight:normal; color:#666; float:right; padding-right:10px;}

.aleft { width:200px; /*border:1px solid #990000;*/}
.title { font-size:14px; font-weight:bold;}
.aleft .zhuti { width:200px; height:55px;}
.aleft .title { height:39px; line-height:30px; padding-left:30px; line-height:30px; background:url(../images/bg.gif) 0 -40px no-repeat;}
.th { background:url(../images/bg.gif) 0 -95px no-repeat; height:21px; line-height:21px; font-weight:bold; font-family:Arial, Helvetica, sans-serif; color:#c00; margin:4px 0; padding-left:10px;}
.aleft .datelist { padding:10px;}
.aleft .datelist p { height:25px; line-height:25px; border-bottom:1px solid #ddd; clear:both;}
.aleft .datelist p:hover { background: #E4E4E4;}
.aleft .datelist p b { padding-left:5px; width:45px; float:left;}
.aleft .datelist p span { width:65px; float:left;}

.acenter { float:left; width:480px; margin:0 13px;}
.acenter .title { height:39px; line-height:30px; color:#c00; padding-left:20px; background:url(../images/bg.gif) 0 -130px no-repeat;}
.acenter .new_pro_list { padding:0; 10px; line-height:20px;}
.acenter .new_pro_list dl { padding:8px 0;}
.acenter .new_pro_list dt { float:left; width:100px; height:75px; overflow:hidden; border:1px solid #ccc; margin-right:10px;}
.acenter .new_pro_list dd { color:#666;}
.acenter .new_pro_list .bt { color:#c00; font-weight:bold; text-decoration:none;}
.acenter .new_pro_list .bt:hover { text-decoration:underline;}
.acenter .new_pro_list .xiangxi { color:#c00; text-decoration:underline;}
.acenter .prolist { line-height:18px;}
.acenter .prolist img { border:1px solid #ccc;}
.acenter .prolist p { width:110px; height:113px; overflow:hidden; float:left; text-align:center; padding:5px;}

.acenter .down { padding:5px 10px; line-height:25px;}

.aright { float:left; width:250px; border:1px solid #ccc;}
.aright .title { height:40px; line-height:30px; color:#c00; padding-left:20px; background:url(../images/bg.gif) 0 -130px no-repeat;}
.aright .news { padding:9px;}
.aright .news dl { padding-bottom:15px;}
.aright .news dt { padding-right:5px;}
.aright .news p { line-height:17px; color:#666;}
.aright .news li { color:#666;}

.endPageNum {
	CLEAR: both; padding-right: 12px; padding-left: 12px; padding-bottom: 6px; padding-top: 10px;line-height: 18px;
}
.endPageNum .s1 {
	width: 52px; text-align: center
}
.endPageNum .s2 {
	border-right: #dcdddd 1px solid; border-top: #dcdddd 1px solid; font-weight: bold; background: #1f3a87; border-left: #dcdddd 1px solid; color: #fff; border-bottom: #dcdddd 1px solid; text-align: center
}
.endPageNum a.s2:visited {
	color: #fff
}
.endPageNum a {
	border-right: #dcdddd 1px solid; padding-right: 5px; border-top: #dcdddd 1px solid; padding-left: 5px; background: #fff; float: left; padding-bottom: 0px; margin: 5px 4px 0px 0px; border-left: #dcdddd 1px solid; color: #1e50a2; padding-top: 4px; border-bottom: #dcdddd 1px solid; text-align: center
}
.endPageNum a:visited {
	color: #1f3a87
}
.endPageNum a:hover {
	border-right: #1e50a2 1px solid; border-top: #1e50a2 1px solid; background: #1e50a2; float: left; border-left: #1e50a2 1px solid; color: #fff; border-bottom: #1e50a2 1px solid
}
.endPageNum .s3 {
	border-right: #ccc 1px solid; padding-right: 5px; border-top: #ccc 1px solid; padding-left: 5px; background: #fff; float: left; padding-bottom: 0px; margin: 5px 4px 0px 0px; border-left: #ccc 1px solid; CURSOR: default; color: #ccc; padding-top: 4px; border-bottom: #ccc 1px solid; text-align: center
}



